Subject: M806 - Judiciary Dianetics
From: [email-masked] (Anonymous)
Date: 11 Mar 1996 17:06:30 +0100
Newsgroups: alt.religion.scientology

[M806 - Judiciary Dianetics]

Where is it now?

Saith the Good Book (the scieno one):

        "JUDICIARY DIANETICS covers the field of adjudication within
         the society and amongst the societies of man. Of neccessity,
         it embraces jurisprudence and its codes and establishes
         precision definitions and equations for the establishment
         of equity.  It is the science of judgement."

Really?  Where are these precision definitions and equations?
Where is this wondrous work of judgement for society?
Where is this topic of JUDICIARY DIANETICS discussed, and
perhaps even practiced?

Not in Scientology, who introduced and practiced the FAIR GAME
principle in which "An enemy [of Scientology] may be deprived
of property, lied to, tricked, sued or destroyed by any means",
a PUBLISHED Hubbard Communications Office Policy Letter. Hardly
an excuse the claim that NOW it isn't in effect, since it came
into force long after this so-called Judiciary Dianetics
was spoken of in DMSMH.

So what is this topic, given some address in DIANETICS?

The NEW Squirrel, [One-Point-One], ARSCC Associate & ESTO for March 1996

+-- The NEW Squirrel, Anti-Scientologist and proud of it. --+ Tone Scale 1.1
| 1.1 is"Covertly Hostile" - Communicate with a Plant Today!| PTS  Type  III
|"Scientology exists to remind normal people what STUPID is"| DB    SP   WOG
| [email-masked],  Black Hat #12,  J&D,  Free Agent |    -{} {}-
| Doctor of Scientology, Dianeticist, Clear, OT6, Certified |     (c c)
| Entheta Specialist, Koos List #17, KoX, SP3, ARS-Hole #21 |-oOo-=(|)=-oOo-
+--- Making Elron's Psycho-Weasels sweat the Real World! ---+    // _ \\ 806